DROP TABLE IF EXISTS news_time_record;
DROP TABLE IF EXISTS news_activity;
DROP TABLE IF EXISTS news_map_update;
DROP TABLE IF EXISTS news CASCADE;

DROP TABLE IF EXISTS ladder_map;
DROP TABLE IF EXISTS ladder;

DROP TABLE IF EXISTS time_record_position;
DROP TABLE IF EXISTS speed_record;
DROP TABLE IF EXISTS time_record;

DROP TABLE IF EXISTS map_rating;
DROP TABLE IF EXISTS player_nickname;
DROP TABLE IF EXISTS player_key;
DROP TABLE IF EXISTS player CASCADE;
DROP TABLE IF EXISTS server_map CASCADE;
DROP TABLE IF EXISTS map;
DROP TABLE IF EXISTS server;
